Welke versies van Flash Player Werk met Win98?

Welke versies van Flash Player Werk met Win98?


Bij het ontwerpen van updates voor de Flash Player, Adobe moet rekening houden met verschillende systeemconfiguraties, besturingssystemen en browserversies. Vervolgens moet elke versie te testen op grote schaal voor potentiƫle fouten, veiligheidsrisico's en mazen in deze configuraties en browsers. Op een bepaald moment moet Adobe beslist over de laatste versie van Flash Player compatibel met oudere versies of systemen niet te maken. Met Windows 98, dit gebeurde in 2010 met Flash Player 10, die de eerste versie niet compatibel met Windows 98 was.

Flash Player is compatibel met Windows 98

Alle versies van Flash Player tot en met 9 zijn compatibel met Windows 98. Latere versies zijn niet compatibel.

Browsers Compatibel met Windows 98

Netscape 7 of hoger, Mozilla en Firefox 1 of hoger, Opera 7.11 of hoger en Internet Explorer 6 of hoger wrijven over Windows 98 en zijn compatibel met Flash Player 9 en alle eerdere versies.

bewerker

De minimale PC-processor vereiste voor Flash Player 9 is een 450 MHz Intel Pentium II of sneller. Flash Player 6 is de nieuwste versie die een eerdere processor ondersteunt.